Root [AT&T] Need help installing RUU. for 1.31 phone is bricked

Discussion in 'Android Devices' started by brndnbalbin53, Oct 12, 2013.

  1. brndnbalbin53

    brndnbalbin53 New Member
    5

    Oct 12, 2013
    1
    0
    5
    I'm an idiot and I accidently wiped everything clear off my phone when I messing around on TWRP. It currently has nothing to use so it continually reboots back into TWRP everytime I turn it on. I was wondering if there's a way for me to use the 1.29 RUU file because my phone is currently needs 1.31. I know I can if I can turn S-OFF on my phone to do that, but my computer doesn't recognize the device when I plug it into the USB port. Sooooo what do I do now? lol thanks yall
     

    Advertisement

  2. marctronixx

    Moderator
    623

    Oct 12, 2009
    5,710
    3,517
    623
    what is your carrier?
     
    scotty85 likes this.
  3. clsA

    clsA Well-Known Member
    173

    Apr 8, 2013
    658
    554
    173
    Painter
    FLA. USA

    Here's the howto for sideloading a Rom
    [HOW TO] ADB Sideload/Push if you Wipe Internal Storage And have no ROM to Flash - xda-developers
     
    Hadron and scotty85 like this.
  4. Hadron

    Hadron VIP Member
    VIP Member
    2,218

    Aug 9, 2010
    18,423
    11,417
    2,218
    Spacecorp Test Pilot
    Dimension Jumping
    Another trick: if you have a usb otg cable you can copy a ROM zip to a flash drive, attach that via the OTG lead then flash the ROM using TWRP.

    I keep most of my nandroids on a usb flash drive to save space on the device.
     
    scotty85 and clsA like this.
  5. scotty85

    scotty85 Well-Known Member
    VIP Member
    1,313

    Jul 25, 2010
    11,139
    7,418
    1,313
    Do you have an at&t device? 1.31 and 1.29 sound like sprint build numbers.

    At any rate,the same process can be used if you're on hboot 1.44 and the available ruu contains the same: http://forum.xda-developers.com/showthread.php?t=2390821

    Just change the build number in the echo command to whatever build you wish to downgrade to,or to a generic 1.00.000.00, then run that ruu.

    While the advice above should get you booting,running the older ruu will let you s off if you desire :)
     
Tags:

Share This Page

Loading...